@CHARSET "UTF-8";

@font-face {
	font-family: 'amaranthregular';
	src: url('fonts/amaranth-webfont.eot');
	src: url('fonts/amaranth-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/amaranth-webfont.woff') format('woff'),
		url('fonts/amaranth-webfont.ttf') format('truetype'),
		url('fonts/amaranth-webfont.svg#amaranthregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'pt_sans_captionregular';
	src: url('fonts/ptc55f-webfont.eot');
	src: url('fonts/ptc55f-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/ptc55f-webfont.woff') format('woff'),
		url('fonts/ptc55f-webfont.ttf') format('truetype'),
		url('fonts/ptc55f-webfont.svg#pt_sans_captionregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'pt_sans_captionbold';
	src: url('fonts/ptc75f-webfont.eot');
	src: url('fonts/ptc75f-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/ptc75f-webfont.woff') format('woff'),
		url('fonts/ptc75f-webfont.ttf') format('truetype'),
		url('fonts/ptc75f-webfont.svg#pt_sans_captionbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

* {
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}

body{
	font-family: "Lucida Sans",Arial,Verdana,sans serif;
	color: #ffffff;
	color: #4F4F4F;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: normal;
	background:transparent;
	margin:0px;
}

/* TOPLIST */

a, a:hover{
	text-decoration:none !important;
}

a:hover{
	opacity:0.7;
}

body{overflow-y:hidden;}

#widget {
	background: no-repeat scroll right top transparent;
	background-color:#20252A;
	float: left;
	font-size: 10px;
	width: 260px;
	/*margin-top:-33px;*/
	font-weight:normal;
	font-family: 'pt_sans_captionregular';
	padding-top:10px;
	line-height: 98%;
}

*#widget {
	*width: 262px;
}

#widget h2, #widget strong {
	font-weight:normal;
	font-family: 'pt_sans_captionregular';
}

#widget .whitebg a{
	color:#164579;
}

.contPestanas{
	white-space: nowrap;
}

.contPestanas *{
	line-height:50%;
}

*.contPestanas	{
	*margin-top:-10px;
}


#widget .contPestanas .pestana {
	background: #40537d;
	color: #fff !important;
	float: left;
	font-size: 13px;
	font-weight:normal;
	font-family: 'pt_sans_captionbold';
	margin-right: 0;
	margin-top: 13px;
	padding: 5px 5px 3px;
	position: relative;
	text-align: center;
	width: 120px;
	z-index: 1;
	height: 39px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#widget .contPestanas .pestana {    
		margin-top:8px;
		height: 44px;
		padding-top:9px;
	}
}

*#widget .contPestanas .pestana{
	*top:15px;
}

#widget .contPestanas .active, #widget .contPestanas .pestana:hover {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: #3a8edc;
	color: #fff !important;
	height: 52px;
	line-height: 17px;
	margin-top: 0;
	cursor:pointer;
}


*#widget .contPestanas .active, #widget .contPestanas .pestana:hover{
	*top:18px;
}

#widget #topAlbumes {
	margin-left: 0px;
}

.contPestanas .pestana h2, .contPestanas .pestana h2 a {
	line-height: 15px;
	color:#fff;
	/*padding:8px 0 2px;*/
	margin: 9px 0 2px;
	margin-top:11px\9;
	display: block;
}

.contPestanas .pestana.active h2, .contPestanas .pestana.active h2 a {
	margin-top: 5px;
	margin-top:5px\9;
}

a.toptext{
	font-size:20px;
	/*text-transform:uppercase;*/
	/*font-family: 'amaranthregular';*/
	font-family: "Lucida Sans",Arial,Verdana,sans serif;
	margin-bottom:8px;
}
.contPestanas .pestana h2 a.toptext{
	margin-bottom:8px;
}
.contPestanas .pestana.active h2 a.toptext{
	margin-bottom:2px;
}

span.tipotop{
	font-size:12px;
	text-transform:none;
}

.fechasTops {
	font-size: 9px;
	white-space: nowrap;
	color:#cce6ff;
	font-weight:normal;
	font-family: 'pt_sans_captionregular';
}

#widget #topCanciones {
	margin-left: 0px;
}

#widget .whitebg {
	background-color: rgb(255, 255, 255);
	border-top: 1px solid rgb(145, 145, 145);
	float: left;
	margin-right: 0px;
	padding: 5px;
	position: relative;
	z-index: 5;
}

*#widget .whitebg {
	*padding-top: 1px;
}

#contListaTops {
	clear: both;
	background-color: rgb(255, 255, 255);
	height: 420px;
}

table.tableTop {
	margin-bottom: 3px;
	width: 250px;
	border-bottom:1px dotted #ccc;
}

*table.tableTop {
	*margin-bottom: 2px;
}

table.tableTop td {
	vertical-align: top;
	padding: 0;
	margin:0px !important;
}

img.imgTop {
	height: 60px;
	margin: 3px 1px 3px 3px;
	width: 60px;
}

a img, img a {
	border: 0 none;
}

.infoContenido {
	font-size: 10px;
	line-height: 15px;
}

td.tooltip {
	color: rgb(255, 255, 255);
	font-size: 14px;
	font-weight:normal;
	font-family: 'pt_sans_captionbold';
	text-align: center;
	width: 20px;
}

#widget .nombreContenido {
	font-size: 9px;
	line-height: 10px;
	width: 135px;
}

.nombreContenido, .nombreContenido a {
	color: #232323;
	font-size: 10px;
}

#widget .nombreContenido a, #widget .nombreArtista a, #widget .nombreArtista .artista-name{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 146px;
	display: block;
}

#widget .nombreArtista .artista-name{
	max-width: 129px;
}

.contPosicionActual {
	font-size: 35px;
	font-weight:normal;
	font-family: 'amaranthregular';
	text-align: right;
	height:35px;
	padding-bottom:4px;
	/*min-height: 23px;
	text-align: center;*/
	line-height:30px;
}

.contDiscos {
	font-size: 11px;
	text-align: right;
	white-space: nowrap;
	font-weight:bold;
}

.contDiscos img {
	vertical-align: text-bottom;
}

.nombreArtista {
	font-size: 11px;
	font-weight:normal;
	font-family: 'pt_sans_captionbold';
}

td.stars {
	height: auto;
	max-height: 45px;
}
.contStars, td.stars {
	color: rgb(255, 255, 255);
	float: right;
	font-size: 14px;
	font-weight:normal;
	font-family: 'pt_sans_captionbold';
	height: 60px;
	line-height: 4px;
	text-align: center;
	width: 10px;
}

.contStars img, td.stars img {
	margin-top: 3px;
}

table.insertlist {
	float: left;
	font-size: 10px;
	line-height: 20px;
	padding: 0 6px;
	width: 100%;
	color:#40537d;
	font-weight:normal;
	font-family: 'pt_sans_captionbold';
	height:37px;
	background-color:#FFF;
}

*table.insertlist {
	*height:25px;
}

table.insertlist td{
	background-color:#FFF;
}

table.insertlist a{
	color:#40537d;
}


#triggerDialogLista {
	cursor: pointer;
}

#contListaTops.show{
	display:block;
}
#contListaTops.hide{
	display:none;
}

/* END TOPLIST */